<?php

namespace Modules\Catalogue\Enum;

use Traits\Enum\BackStringEnumTrait;

enum TypeCatalogueEnum: string
{
    use BackStringEnumTrait;

    case G = 'Groupement';
    case F = 'Fournisseur';
    case C = 'Composite';
    case R = 'Remises';
    case X = 'Accord Cadre';
    case M = 'Multi fournisseur';
}
